Subject: FW: Hello from Tulsa
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Oct 2001 08:45:45 -0800 (PST)

FYI
 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, October 31, 2001 10:02 AM
To:	Derrick Jr., James
Cc:	Kean, Steven J.
Subject:	Hello from Tulsa

CONFIDENTIAL

Good morning, gentlemen.  Mutual colleagues in the energy industry have suggested that I contact you directly about joining the Enron organization in a senior legal or business capacity.

I relocated from San Francisco to Tulsa in 1996 when I was recruited to join MAPCO in a General Counsel's position.  A year later, MAPCO was acquired by Williams, where I have served as one of four Associate General Counsel.  I have now learned that in a merger (even one billed as a merger of equals), it is preferable to be on the buyer's side rather than to be included among those who have been acquired!!!  Thus, I am seeking new opportunities at the Deputy/Associate General Counsel level.

Williams and Enron share many of the same businesses, operations and values.  The experience gained at MAPCO/Williams, coupled with general leadership and management skills, is easily portable to another energy company. Moreover, the Company's current difficulties may create the need for a senior lawyer with substantial litigation, government investigation and policy advocacy experience.

I get to Houston often and would very much like to meet with you even if only for an exploratory discussion. My CV is attached; also, I will send to you, under separate cover, a profile which was published in Diversity & the Bar magazibe, the quarterly insert to Corporate Counsel Monthly.

My office telephone number is 918-523-3354; I look forward to meeting with you  shortly.  Thank you for your consideration.

Very sincerely,

Kirk G. Forrest

 - Cv-1.doc